
#region-user-first { padding: 1em 0 0 0; } 

.sf-menu ul {
  width: 220px;   
}

.sf-menu a { 
  font-size: 0.9em;
	 padding: 1.5em 0.1em; }

#zone-menu-wrapper.fixed .sf-menu a {
	 padding-top: 1.8em;
  padding-bottom: 1.8em;
}
  
.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	 top: 4.4em;
	 left: auto;
}

.sf-menu li .menu .leaf a { 
	 font-size: 0.9em; 
}
  
.hprotator-text-block h2 {
	 font-size: 1.5em;
} 

.hprotator-text-block .field-name-body {
	 font-size: 1em; 
}

.hprotator-text-block { 
	 width: 65%; }
  
#hp_top_read_more a {
  padding: 8px 15px;
  font-size: 0.9em;
}

#block-boxes-cng-social-media-fa-large {
  margin-top: 0;
  padding: 0; }

/************************************************************
  WELCOME BOX
************************************************************/

#block-boxes-welcome { font-size: 1.3em; padding: 1.4em 1em; }

#block-boxes-welcome h2 { font-size: 2em; }

/************************************************************
  SOCIAL MEDIA
************************************************************/ 

i.fa { margin-right: 10px; font-size: 1em; }

/************************************************************
  FOOTER
************************************************************/ 

#block-views-congress-offices-of-noslide .views-row {
    border-right: none;
}
